#include <xvt.h>
#include <stdlib.h>

#include "cg6.h"

int main(int argc,char** argv)
{
  const int n = (argc > 1) ? atoi(&argv[1][1]) : 0;

  switch(n)
  {
  case 2:
    cg6300(argc, argv); break;  
  case 3:
    cg6400(argc, argv); break; 
  case 4:
    cg6500(argc, argv); break;     
  case 5:
    cg6600(argc, argv); break;  
  case 6:
    cg6700(argc, argv); break;
  case 7:
    cg6800(argc, argv); break;
  case 8:
    cg6900(argc, argv); break;   
  default:
    break;
  }
  return 0;
}
